<?php
/*
 * Modify the title label for the `member` post type.
 *
 * @param string $label     The field label.
 * @param string $post_type The Post Type.
 *
 * @return string The field label.
 */
add_filter( 'it_acfforms_title_label', 'itopie_it_acfforms_title_label', 10, 2 );
function itopie_it_acfforms_title_label( $label, $post_type ) {
	if ( 'member' === $post_type ) {
		$label = esc_html__( 'Name', 'it-acfforms' );
	}
	return $label;
}
