<?php
/*
 * Adds two custom levels access : `meta` and `rua`.
 *
 * @param array $levels Custom access levels. Default empty array.
 *
 * @return array New custom access levels.
 */
function itopie_acfforms_custom_levels( $levels ) {
	$levels['meta'] = esc_html__( 'According to a meta data', 'it-acfforms' );
	$levels['rua'] = esc_html__( 'According to a RUA Access level', 'it-acfforms' );
	return $levels;
}
add_filter( 'it_acfforms_custom_levels', 'itopie_acfforms_custom_levels' );
