<?php
defined( 'ABSPATH' ) || exit;

$post_tabs = array(
	'enabling'   => esc_html__( 'Enabling', 'it-acfforms' ),
	'access'     => esc_html__( 'Access rights', 'it-acfforms' ),
	'prop'       => esc_html__( 'Publishing properties', 'it-acfforms' ),
	'submission' => esc_html__( 'After submission', 'it-acfforms' ),
);

foreach( $post_tabs as $tab_key => $tab_label ) {
	if ( is_file( IT_ACFFORMS_PATH .'includes/admin/help/post-type-'. $tab_key .'.php' ) ) {
		ob_start();
		include_once( IT_ACFFORMS_PATH .'includes/admin/help/post-type-'. $tab_key .'.php' );
		$tab_content = ob_get_clean();
		acf_render_field_wrap(
			array(
				'key'   => $tab_key. '-tab',
				'label' => $tab_label,
				'type'  => 'tab',
			),
			'div',
			'field',
			true
		);
		acf_render_field_wrap(
			array(
				'key'          => $tab_key .'-content',
				'type'         => 'message',
				'instructions' => $tab_content,
			),
			'div',
			'field',
			true
		);
	}
}
